import { __require as i } from "./index-LexicalHistory.dev.js";
import { __require as o } from "./index-LexicalHistory.prod.js";
var r, e;
function c() {
  return e || (e = 1, r = process.env.NODE_ENV === "development" ? i() : o()), r;
}
export {
  c as __require
};
